com::lomiri::location::wgs84::CoordinateTraits< Altitude > Struct Reference

`#include <altitude.h>`

Collaboration diagram for com::lomiri::location::wgs84::CoordinateTraits< Altitude >:

## Static Public Member Functions

static void | check_and_throw_if_invalid (const typename Altitude::Quantity &)

## Detailed Description

Definition at line 39 of file altitude.h.

## Member Function Documentation

## check_and_throw_if_invalid()

void com::lomiri::location::wgs84::CoordinateTraits< Altitude >::check_and_throw_if_invalid | ( | const typename Altitude::Quantity & |  | ) |

inline static

Definition at line 41 of file altitude.h.

The documentation for this struct was generated from the following file:

- altitude.h